package com.ss.android.ugc.aweme;

import X.CuL;
import X.D1G;
import com.bytedance.covode.number.Covode;

public interface IAccountMainService {
    static {
        Covode.recordClassIndex(50334);
    }

    D1G<? extends CuL> LIZ();

    D1G<? extends CuL> LIZIZ();
}
